## python-rokuecp 0.19.4

=== debian/changelog ===
python-rokuecp (0.19.4-2) unstable; urgency=medium

  * Running autopkgtest requires python3-freezegun and python3-pytest-freezer.

 -- Edward Betts <edward@4angle.com>  Sat, 31 Aug 2024 02:31:23 +0100

python-rokuecp (0.19.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1079828)

 -- Edward Betts <edward@4angle.com>  Tue, 27 Aug 2024 22:42:19 +0100
