=== debian/control ===
Source: python-rokuecp
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aresponses <!nocheck>,
 python3-awesomeversion <!nocheck>,
 python3-backoff <!nocheck>,
 python3-freezegun <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-freezer <!nocheck>,
 python3-xmltodict <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ctalkington/python-rokuecp
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-rokuecp
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-rokuecp.git

Package: python3-rokuecp
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for communicating with Roku devices using the External Control Protocol
 This library enables communication with Roku devices over Wi-Fi using the
 External Control Protocol (ECP). It allows users to monitor and control
 various functions of Roku devices, including launching channels, controlling
 playback, and retrieving information about installed applications. Users can
 initiate searches, manage media playback, and handle remote control
 operations. It offers asynchronous interaction, enabling real-time
 communication and control, aiding in the development of applications that
 require direct interaction with Roku devices.
