=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-rokuecp-$1\.tar\.gz/ \
  https://github.com/ctalkington/python-rokuecp/tags .*/v?(\d\S+)\.tar\.gz
