## python-rokuecp 0.19.5

=== debian/changelog ===
python-rokuecp (0.19.5-1) unstable; urgency=medium

  * New upstream release.
  * MIME types patch accepted upstream.

 -- Edward Betts <edward@4angle.com>  Wed, 18 Jun 2025 17:44:59 +0100

python-rokuecp (0.19.4-3) unstable; urgency=medium

  * Patch to add new MIME types. (Closes: #1100286)
  * Switch to autopkgtest-pkg-pybuild.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 29 Mar 2025 22:08:48 +0000
