=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  python3-xmltodict <!nocheck>,
  python3-yarl <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/ctalkington/python-rokuecp
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-rokuecp
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-rokuecp.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-rokuecp
 Architecture: all
