=== debian/watch ===
version=4
https://github.com/ctalkington/python-rokuecp/tags .*/v?(\d\S+)\.tar\.gz
